/*25ps*/
.mfhjlzou-03ol{
max-height:675px;
}
/*15ps*/
.nvholiaq-03ol{
max-height:405px;
}
/*10ps*/
.vnfhuyas-03ol{
max-height:270px;
}
/*9ps*/
.nvmfsury-03ol{
max-height:228px;
}
/*8ps*/
.vbfuioay-03ol{
max-height:204px;
}
/*6ps*/
.piodtshw-03ol{
max-height:160.5px;
}
/*3ps*/
.cxjduetv-03ol{
max-height:81px;
}

/*-----------------------------------------------------------------------------------------------*/

.mvfkdopa-03ol:nth-child(1) span{
color:#f94d5c;
}

.mvfkdopa-03ol:nth-child(2) span{
color:#f005ff;
}

.mvfkdopa-03ol:nth-child(3) span{
color:#96ff00;
}

.mvfkdopa-03ol:nth-child(4) span{
color:#38c9ff;
}

.mvfkdopa-03ol:nth-child(5) span{
color:#fffc00;
}

.mvfkdopa-03ol:nth-child(6) span{
color:#01fffc;
}

/*-----------------------------------------------------------------------------------------------*/

body, div, span, a, ol, ul{
margin:0;
padding:0;
}

a:focus{
outline:none;
}

body{
font:20px Arial;
background:url(shrwpoia-03ol.png);
}

#mvyatdrb-03ol, #mvhfuayr-03ol a, .mvfkdopa-03ol, .nvmfjyar-03ol, .bmgjflmr-03ol div, .vfgdyrtn-03ol, .bnduionf-03ol img, .bnduionf-03ol span, #mfhjvnfy-03ol, .nshyhyau-03ol, .nshyhyau-03ol div, #hhdyazur-03ol, #mfjausuc-03ol, .mvjfhdja-03ol div, .fjghfjai-03ol, .fjghfjai-03ol a, .fjghfjai-03ol span a, .nfhduais-03ol{
float:left;
}

#mvhfuayr-03ol, .kbjgody-03ol, .bnduionf-03ol, .bnduionf-03ol > div, #klfubnhe-03ol, .mjiovasw-03ol, .vnfjduai-03ol, .mvjfhdja-03ol, .dhfyaiso-03ol, .fjghfjai-03ol, .uyfiogkr-03ol{
clear:both;
}

a{
text-decoration:none;
}

a, #aeydusjc-03ol, .bjfudklt-03ol, #bcvyfklq-03ol, #mdyauwif-03ol a:hover, .mvjfhdja-03ol, .vjfuijbl-03ol{
color:#fff;
}

.vjfuijbl-03ol a {
  color: #f94e5d;
}

.vjfuijbl-03ol a:hover {
  text-decoration: underline;
}

#mvyatdrb-03ol a{
max-width:140px;
max-height:140px;
text-indent:-99999pt;
z-index:3;
}

#klfubnhe-03ol{
margin-top:-69px;
position:relative; z-index:1;
}

#hfuayrdy-03ol, #hvtrepoz-03ol{
padding:0 5px;
}

#hfuayrdy-03ol, #hvtrepoz-03ol, #vjfjvjsu-03ol{
margin:0 auto;
}

#hfuayrdy-03ol, #dgfyretm-03ol{
max-width:990px;
}

#hvtrepoz-03ol, #vjfjvjsu-03ol, #mdyauwif-03ol{
max-width:1230px;
}

#mvyatdrb-03ol, #mvhfuayr-03ol a, .vndyabcx-03ol, #mfhjvnfy-03ol, .vnfjduay-03ol, .vmjfudkf-03ol, .bnduionf-03ol div a + a{
background:url(fhriwofc-03ol.png) no-repeat;
}

#mvyatdrb-03ol{
width:438px;
height:156px;
margin-left:5px;
}

#mvyatdrb-03ol a, #mvhfuayr-03ol, #pkbuifor-03ol, #hhdyazur-03ol, #mfjausuc-03ol, .fjghfjai-03ol, .ddysiakt-03ol, .njopoutm-03ol, .bnduionf-03ol div{
position:relative;
}

#mvhfuayr-03ol{
border-radius:5px;
min-height:30px;
padding-left:180px;
top:-77px;
background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

#mvhfuayr-03ol a, .mfhvufoi-03ol, .nshyhyau-03ol, .mvjfhdja-03ol, .dhfyaiso-03ol span, .fjghfjai-03ol a, #pkbuifor-03ol a, .mjiovasw-03ol a, .vnfjduai-03ol a, .uyfiogkr-03ol div, .bhgydiof-03ol a, .ghduvnfu-03ol a{
border-radius:3px;
}

#pkbuifor-03ol, #jdhuzign-03ol, #mvhfuayr-03ol, #klfubnhe-03ol, .mfhvufoi-03ol, .bmgjflmr-03ol, .bnduionf-03ol div a, .nshyhyau-03ol, .mvjfhdja-03ol, .njopoutm-03ol{
overflow:hidden;
}

#mvhfuayr-03ol ul{
list-style:none;
}

#mvhfuayr-03ol a{
padding:3px 10px 4px 20px;
margin-right:10px;
background-position:5px -167px;
text-shadow:1px 1px 1px #8a2b33;
}

#mvhfuayr-03ol a, .mjiovasw-03ol a:hover, .vnfjduai-03ol a:hover, .fjghfjai-03ol a:hover{
background-color:#f94e5d;
}

#mvhfuayr-03ol a:hover{
background-position:5px -198px;
}

#mvhfuayr-03ol a:hover, .dhfyaiso-03ol span:hover, .uyfiogkr-03ol div:hover{
background-color:#f4c7a1;
}

#aeydusjc-03ol, #pkbuifor-03ol a, .bjfudklt-03ol, #bcvyfklq-03ol, #mdyauwif-03ol a:hover, .mjiovasw-03ol a, .vnfjduai-03ol a, .nshyhyau-03ol, .mvjfhdja-03ol{
text-shadow:1px 1px 1px #000;
}

#aeydusjc-03ol{
padding:15px 5px 10px;
}

#mvhfuayr-03ol a{
font-size:19px;
}

#pkbuifor-03ol{
padding-left:168px;
top:-85px;
}

#aeydusjc-03ol, #pkbuifor-03ol a, #bcvyfklq-03ol, #mdyauwif-03ol, .vjdjsuao-03ol{
font-size:15px;
}

#pkbuifor-03ol a:hover, #mdyauwif-03ol a, .nshyhyau-03ol{
color:#f94d5c;
}

#pkbuifor-03ol a span{
font-size:12px;
}

#pkbuifor-03ol a span, .bnduionf-03ol div a, #mvyatdrb-03ol a, .mjiovasw-03ol span, .vnfjduai-03ol span, .mjiovasw-03ol a, .vnfjduai-03ol a, .dhfyaiso-03ol span, .dhfyaiso-03ol span a, .fjghfjai-03ol span a, .nfhduais-03ol, #pkbuifor-03ol a, .uyfiogkr-03ol a, .povyemgy-03ol a, .bhgydiof-03ol a, .ghduvnfu-03ol a, .jkduvtdu-03ol span{
display:block;
}

.mvfkdopa-03ol{
margin-left:10px;
}

.mfhvufoi-03ol{
margin-bottom:5px;
}

.mfhvufoi-03ol{
border:1px solid #000;
}

.mfhvufoi-03ol a span{
line-height:17px;
padding-left:5px;
}

.bnduionf-03ol{
overflow-y:scroll;
}

.bnduionf-03ol div:nth-child(2n){
background-color:#eee;
}

.bnduionf-03ol{
background-color:#fff;
}

.nvmfjyar-03ol{
max-width:24.6%;
margin-right:5px;
}

.nvmfjyar-03ol:nth-child(4n){
margin:0;
}

.vfgdyrtn-03ol{
width:30px;
font-size:13px;
color:#777;
text-align:right;
padding-right:2px;
}

.vndyabcx-03ol, .vnfjduay-03ol, .vmjfudkf-03ol{
width:20px;
height:13px;
margin:9px 5px 0 5px;
background-position:0 -240px;
}

.vnfjduay-03ol{
background-position:0 -345px;
}

.vnfjduay-03ol, .vmjfudkf-03ol{
margin:3px 5px 0 5px;
}

.bmgjflmr-03ol{
margin-bottom:2px;
box-shadow:0 1px 1px #b9b9b9;
}

.bmgjflmr-03ol, .uyfiogkr-03ol div{
background-color:#000;
}

.bnduionf-03ol div a, .bjfudklt-03ol, .dhfyaiso-03ol{
font-size:17px;
}

.bnduionf-03ol div a:first-child{
padding:5px 0;
}

#mvhfuayr-03ol a:hover, .bnduionf-03ol div a, .dhfyaiso-03ol span a:hover, .fjghfjai-03ol a:hover, .uyfiogkr-03ol a:hover{
text-shadow:1px 1px 1px #fff;
}

#mvhfuayr-03ol a:hover, .bnduionf-03ol div a, .dhfyaiso-03ol span a:hover, .fjghfjai-03ol a:hover, .uyfiogkr-03ol a:hover{
color:#000;
}

.bjfudklt-03ol{
min-height:27px;
padding-top:6px;
line-height:17px;
}
.bjfudklt-03ol, .jkduvtdu-03ol span{font-weight:bold}

#dgfyretm-03ol{
padding:5px 0 10px;
margin-top:10px;
border-top:2px solid rgba(255,255,255,0.1);
}

#mfhjvnfy-03ol{
width:296px;
height:42px;
padding-right:10px;
background-position:0 -283px;
}

#bcvyfklq-03ol{
padding-left:10px;
}

#mdyauwif-03ol{
padding-bottom:10px;
}

#mdyauwif-03ol, .mjiovasw-03ol, .vnfjduai-03ol, .fjghfjai-03ol, #pkbuifor-03ol a, .fubifpak-03ol{
text-align:center;
}

#mdyauwif-03ol a, #pkbuifor-03ol a span{
text-decoration:underline;
}

/*--------*/

.mjiovasw-03ol, .vnfjduai-03ol, .uyfiogkr-03ol, .fubifpak-03ol{
font-size:0;
}

.mjiovasw-03ol, .vnfjduai-03ol, .fjghfjai-03ol, .fjghfjai-03ol a{
margin-bottom:10px;
}

.mjiovasw-03ol span, .uyfiogkr-03ol div{
text-align:left;
}

.mjiovasw-03ol div, .vnfjduai-03ol div{
max-width:33.1%;
margin:1px;
}

.mjiovasw-03ol div, .vnfjduai-03ol div, .uyfiogkr-03ol div, .quvnlfjs-03ol div, .iogjybmf-03ol div{
display:inline-block;
}

.fubifpak-03ol{padding:0 5px 10px}
.bhgydiof-03ol a, .ghduvnfu-03ol a{padding:10px}
.vjfuijbl-03ol{text-align:left}
.quvnlfjs-03ol div, .iogjybmf-03ol div{max-width:50%;box-sizing:border-box;vertical-align:top}
.iogjybmf-03ol div{width:100%}
.vjfuijbl-03ol, .bhgydiof-03ol{padding-right:5px}
.povyemgy-03ol, .ghduvnfu-03ol{padding-left:5px}
.povyemgy-03ol a{border:5px solid #111}
.povyemgy-03ol a:hover{border-color:#f94d5c}
.povyemgy-03ol img{max-width:100%}
.bhgydiof-03ol a, .ghduvnfu-03ol a{margin-top:10px;background-color:#111}
.bhgydiof-03ol a:hover, .ghduvnfu-03ol a:hover{background-color:#f94d5c}

.mjiovasw-03ol a, .vnfjduai-03ol a{
padding:3px;
}

.mjiovasw-03ol a, .uyfiogkr-03ol a, .iogjybmf-03ol div{font-size:18px}
.vjfuijbl-03ol, .jkduvtdu-03ol{font-size:16px}
.jkduvtdu-03ol{color:#ccc}
.jkduvtdu-03ol span{color:#f94e5d}

.uyfiogkr-03ol a{
padding:3px 0;
}

.vnfjduai-03ol a{
font-size:14px;
text-transform:capitalize;
}

.mjiovasw-03ol div a .vnfjdyau-03ol {
background-position:3px -234px;
padding:3px 0 0 5px;
}

.vnfjduai-03ol .vnfjdyau-03ol {
padding:4px 10px;
}

.mjiovasw-03ol a, .vnfjduai-03ol a, .dhfyaiso-03ol span, .nshyhyau-03ol, #pkbuifor-03ol a, .nshyhyau-03ol, .fjghfjai-03ol a{
background-color:#000;
}

.nvmfjyar-03ol div a:first-child:hover{
background-color:#facca5;
}

.nvmfjyar-03ol div a:hover .vfgdyrtn-03ol, .bhgydiof-03ol a:hover, .ghduvnfu-03ol a:hover{
color:#000;
}

.mjiovasw-03ol img, .vnfjduai-03ol img{
max-width:320px;
height:auto;
}

#pkbuifor-03ol, #mvyatdrb-03ol a, .mjiovasw-03ol div a .vnfhfajf-03ol, .vnfjduai-03ol div a .vnfhfajf-03ol, #mfjausuc-03ol img, .njopoutm-03ol img, .nvmfjyar-03ol, .uyfiogkr-03ol div{
width:100%;
}

.mjiovasw-03ol div a, .vnfjduai-03ol div a, .dhfyaiso-03ol span, .fjghfjai-03ol a, .bhgydiof-03ol a, .ghduvnfu-03ol a, .povyemgy-03ol a{
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;
transition:all 0.5s;
}

.mjiovasw-03ol div a .vnfhfajf-03ol, .vnfjduai-03ol div a .vnfhfajf-03ol{
left:0;
max-width:100% !important;
z-index:2;
-moz-transition:box-shadow 0.4s ease 0s;
-webkit-transition:box-shadow 0.4s ease 0s;
-ms-transition:box-shadow 0.4s ease 0s;
-o-transition:box-shadow 0.4s ease 0s;
transition:box-shadow 0.4s ease 0s;
}

.mjiovasw-03ol div a .vnfhfajf-03ol, .vnfjduai-03ol div a .vnfhfajf-03ol, .bnduionf-03ol div a + a{position:absolute}
.bnduionf-03ol div a + a{width:15px;height:100%;top:0;right:0;padding:0 5px;background-position:5px -407px}
.bnduionf-03ol div a + a:hover{background-position:5px -372px}

#mvyatdrb-03ol a, .mjiovasw-03ol div a .vnfhfajf-03ol, .vnfjduai-03ol div a .vnfhfajf-03ol{
height:100%;
}

.mjiovasw-03ol div a:hover .vnfhfajf-03ol, .vnfjduai-03ol div a:hover .vnfhfajf-03ol{
box-shadow:inset 0 0 30px rgba(0,0,0,0.5);
top:0;
left:0;
margin:0 !important;
}

.nshyhyau-03ol, .mvjfhdja-03ol{
padding:5px 10px 3px 0;
line-height:22px;
margin:0 5px 5px;
}

#hhdyazur-03ol .nshyhyau-03ol{
margin:0 5px 5px 2px;
}

#hhdyazur-03ol {
left:20%;
width:80%;
}

#mfjausuc-03ol {
width:20%;
left:-80%;
}

.dhfyaiso-03ol{
padding:0 5px 10px;
}

.dhfyaiso-03ol span{
margin-bottom:3px;
padding-left:2px;
}

.dhfyaiso-03ol span a, .fjghfjai-03ol a{
border:1px solid #444;
}

.dhfyaiso-03ol span a{
padding:3px 5px;
}

.vjdjsuao-03ol{
color:#aaa;
padding:0 15px 10px;
}

.fjghfjai-03ol{
left:50%;
color:#aaa;
}

.ddysiakt-03ol{
right:50%;
float:right;
}

a.vjfufjap-03ol, a.jfhduajx-03ol{
padding:3px 10px;
}

.fjghfjai-03ol span a, .nfhduais-03ol{
width:30px;
padding:3px;
}

.fjghfjai-03ol span a, .nfhduais-03ol, .vjfufjap-03ol{
margin-right:3px;
}

.nfhduais-03ol{
padding:3px 0;
}

#pkbuifor-03ol a, .mvjfhdja-03ol, .nshyhyau-03ol{
border:1px solid #333;
padding:5px;
box-shadow:1px 1px 5px #000 inset;
min-width:150px;
background:rgb(35,35,35);
background:-moz-linear-gradient(top, rgba(35,35,35,1) 0%, rgba(26,26,26,1) 100%);
background:-webkit-linear-gradient(top, rgba(35,35,35,1) 0%,rgba(26,26,26,1) 100%);
background:linear-gradient(to bottom, rgba(35,35,35,1) 0%,rgba(26,26,26,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#1a1a1a',GradientType=0 );
}

.nshyhyau-03ol{
padding-right:20px;
}

.uyfiogkr-03ol{
text-align:center;
margin:0 5px 10px;
}

.uyfiogkr-03ol div{
max-width:19.9%;
min-width:15%;
margin:0 1px 1px 0;
text-indent:10px;
}


/*flexible*/
@media (min-width:860px) and (max-width:1025px){
.uyfiogkr-03ol div{
max-width:24.8%;
}
}

@media (min-width:560px) and (max-width:859px){
.uyfiogkr-03ol div{
max-width:32.8%;
}
}

@media (min-width:400px) and (max-width:559px){
.uyfiogkr-03ol div{
max-width:49.5%;
}
}

@media (max-width:399px){
.uyfiogkr-03ol div{
max-width:100%;
}
}

@media (max-width:1015px){
.mvfkdopa-03ol{
padding-bottom:5px;
}
}

@media (max-width:882px){
#mvhfuayr-03ol{
top:-45px;
padding-left:10px;
}

#klfubnhe-03ol{
margin-top:-30px;
}

#pkbuifor-03ol{
top:-65px;
}

.mvfkdopa-03ol{
margin-left:5px;
}
}

@media (max-width:740px){
#pkbuifor-03ol{
top:-60px;
}
.quvnlfjs-03ol div, .iogjybmf-03ol div{max-width:100%}
}

@media (max-width:710px){
#aeydusjc-03ol{
position:absolute;
top:50px;
left:178px;
}

#pkbuifor-03ol{
top:-45px;
}
}

@media (max-width:595px){
#pkbuifor-03ol, #mvhfuayr-03ol{
position:static;
padding:0;
}

#klfubnhe-03ol{
margin-top:10px;
}

#mvhfuayr-03ol li a{
margin-bottom:5px;
}
}

@media (max-width:438px){
#aeydusjc-03ol {
position:static;
clear:both;
}

#mvyatdrb-03ol{
width:219px;
height:78px;
background-size:cover;
}

#mfhjvnfy-03ol{
margin:0 auto;
float:none;
width:148px;
height:21px;
background-size:219px 162.5px;
background-position:0 -127px;
}

#mvyatdrb-03ol a {
max-width:85px;
max-height:90px;
}
}

@media (min-width:1px) and (max-width:560px){
#mvhfuayr-03ol{
top:-85px;
padding-left:5px;
}
}

@media (min-width:1px) and (max-width:416px){
#mvhfuayr-03ol{
top:-65px;
}

#aeydusjc-03ol{
top:-65px;
left:90px;
float:none;
}

#pkbuifor-03ol{
top:-55px;
}
}

@media (min-width:700px) and (max-width:1090px){
.mjiovasw-03ol div, .vnfjduai-03ol div {
max-width:33%;
}
}

@media (min-width:480px) and (max-width:699px){
.mjiovasw-03ol div, .vnfjduai-03ol div {
max-width:49%;
}
}

@media (min-width:1px) and (max-width:820px){
#hhdyazur-03ol, #mfjausuc-03ol{
position:static;
}

#hhdyazur-03ol{
width:100%;
}

#mfjausuc-03ol{
width:50%;
}
}

@media (min-width:1px) and (max-width:479px){
.mjiovasw-03ol div, .vnfjduai-03ol div {
max-width:100%;
}

#mfjausuc-03ol{
width:100%;
}
}

@media (min-width:801px) and (max-width:960px){
.nvmfjyar-03ol{
max-width:32.9%;
}

.nvmfjyar-03ol:nth-child(3n){
margin-right:0;
}
}

@media (min-width:700px) and (max-width:800px){
.nvmfjyar-03ol{
max-width:32.7%;
}

.nvmfjyar-03ol:nth-child(3n){
margin-right:0;
}
}

@media (min-width:525px) and (max-width:699px){
.nvmfjyar-03ol{
max-width:49.5%;
}

.nvmfjyar-03ol:nth-child(2n){
margin-right:0;
}
}

@media (max-width:524px){
.nvmfjyar-03ol{
max-width:100%;
}

.nvmfjyar-03ol{
margin-right:0;
}
}

@media (min-width:600px){
#pkbuifor-03ol{min-height:46px}
}

.side_banner {top:172px;left:2px;position:fixed;z-index:0;}
@media (max-width: 1320px) {
    .side_banner {
        display: none;
    }
}

